package cokr.xit.fims.base.web;

import org.springframework.stereotype.Controller;
import org.springframework.web.servlet.ModelAndView;

import cokr.xit.base.security.access.service.ActionQuery;

@Controller
public class ActionGroupController extends cokr.xit.base.security.access.web.ActionGroupController {
	@Override
	public ModelAndView main() {
		ModelAndView mav = getActionGroupList(new ActionQuery());
		mav.setViewName("base/actionGroup/actionGroup-main");
		return mav.addObject("groupList", toJson(mav.getModel().get("groupList")));
	}
}